RubyGems Navigation menu

tem_ruby 0.16.0

TEM (Trusted Execution Module) driver, written in and for ruby.

Versiones:

  1. 0.16.0 - November 19, 2009 (70 KB)
  2. 0.15.2 - November 18, 2009 (70 KB)
  3. 0.15.1 - November 18, 2009 (70 KB)
  4. 0.14.1 - November 16, 2009 (70 KB)
  5. 0.14.0 - November 12, 2009 (60 KB)
Mostrar todas las versiones (21 total)

dependencias de Runtime (1):

  • smartcard >= 0.4.6
  • dependencias de Development (2):

  • echoe >= 3.2
  • flexmock >= 0.8.6
  • Propietarios:

    Autores:

    • Victor Costan

    SHA 256 checksum:

    c1a257f07e5478de0354b86671b7ad81fad1c6ce256e72d71456ad4e3fa4df4f

    Total de descargas 52.018

    Para esta versión 3.733

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.2

    Enlace: